RubyGems Navigation menu

gnu_mpc 0.8.1

gnu_mpc - providing Ruby bindings to the MPC library.

Gemfile
          gem 'gnu_mpc', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install gnu_mpc -v 0.8.1
  
  
  
  
  
  
  

Authors:

  • srawlins

Owners:

Total downloads 2,904

For this version 845

Required Ruby Version: None

Links:

Versions:

  1. 0.9.0 - December 23, 2013 (228 KB)
  2. 0.8.2 - October 26, 2012 (224 KB)
  3. 0.8.1 - October 26, 2012 (224 KB)
  4. 0.8.0 - October 26, 2012 (222 KB)